loggers=org.xbib.logging,Spaced\\Logger,Special:Char\\Logger,org.xbib.filter1,org.xbib.filter2,/../Weird/Path

# Root logger
logger.level=INFO
logger.handlers=CONSOLE

logger.org.xbib.logging.useParentHandlers=true
logger.org.xbib.logging.level=INFO

logger.Spaced\\Logger.useParentHandlers=true
logger.Spaced\\Logger.level=INFO

logger.Special\:Char\\Logger.useParentHandlers=true
logger.Special\:Char\\Logger.level=INFO

logger.org.xbib.filter1.filter=match(".*")
logger.org.xbib.filter2.filter=FILTER

logger./../Weird/Path.level=INFO

handler.CONSOLE=org.xbib.logging.handlers.ConsoleHandler
handler.CONSOLE.formatter=SIMPLE
handler.CONSOLE.properties=autoFlush,target
handler.CONSOLE.autoFlush=true
handler.CONSOLE.target=SYSTEM_OUT
handler.CONSOLE.filter=FILTER

handler.FILE=org.xbib.logging.handlers.FileHandler
handler.FILE.formatter=SIMPLE
handler.FILE.level=TRACE
handler.FILE.properties=autoFlush,append,fileName
handler.FILE.constructorProperties=fileName,append
handler.FILE.autoFlush=true
handler.FILE.append=false
handler.FILE.fileName=build/test.log
handler.FILE.encoding=UTF-8
handler.FILE.filter=match(".*")
handler.FILE.errorManager=DFT

handlers=FILE

filter.FILTER=org.xbib.logging.filters.AcceptAllFilter

filters=FILTER2
filter.FILTER2=org.xbib.logging.filters.AcceptAllFilter

errorManager.DFT=org.xbib.logging.errormanager.OnlyOnceErrorManager

errorManagers=OTHER
errorManager.OTHER=java.util.logging.ErrorManager

formatter.SIMPLE=org.xbib.logging.formatters.SimpleFormatter

formatters=OTHER
formatter.OTHER=org.xbib.logging.formatters.SimpleFormatter
